Debian Bug report logs - #650360
RFP: scl-transliteration -- <missing description>

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: karunakar medamoni <kannaiah.chinni@gmail.com>

Date: Tue, 29 Nov 2011 08:00:01 UTC

Severity: wishlist

Merged with 651593

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#650360; Package wnpp. (Tue, 29 Nov 2011 08:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to karunakar medamoni <kannaiah.chinni@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Tue, 29 Nov 2011 08:00:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: karunakar medamoni <kannaiah.chinni@gmail.com>
To: submit@bugs.debian.org
Subject: ITP:scl-transliteration
Date: Tue, 29 Nov 2011 13:27:18 +0530
Package:wnpp

Severity :wishtlist
Owner :Karunakar<kannaiah.chinni@gmail.com>

 Package:scl-transliteration
 version: 1.0
 Upstream Author:karunakar
 Url:http://sanskirt.uohyd.ernet.in/scl/transliteration/
 LIcense: GPL
 Porgamming-Lang : web tool perl cgi
 Description:scl-transliteration tool which translate  form one script
to other script. we have pair of scripts (wx-alphabetic ,
unicode-devanagari, Roamn. itrans, slp, koyto)

-- 
 Regards

karunakar
Department of sanskrit studies,
SHMT project,
University of Hyderabad,hyd,
9491388035.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#650360; Package wnpp. (Tue, 29 Nov 2011 08:59:49 GMT) Full text and rfc822 format available.

Acknowledgement sent to karunakar medamoni <kannaiah.chinni@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Tue, 29 Nov 2011 09:00:00 GMT) Full text and rfc822 format available.

Message #10 received at 650360@bugs.debian.org (full text, mbox):

From: karunakar medamoni <kannaiah.chinni@gmail.com>
To: 650360@bugs.debian.org
Subject: ITP: scl-transliteration
Date: Tue, 29 Nov 2011 14:21:42 +0530
Package:wnpp

Severity :wishtlist
Owner :Karunakar<kannaiah.chinni@gmail.com>

 Package:scl-transliteration
 version: 1.0
 Upstream Author:karunakar
 Url:http://sanskrit.uohyd.ernet.in/scl/transliteration/
 LIcense: GPL
 Porgamming-Lang : web tool perl cgi
 Description:scl-transliteration tool which translate  form one script
to other script. we have pair of scripts (wx-alphabetic ,
unicode-devanagari, Roamn. itrans, slp, koyto)


-- 
 Regards

karunakar
Department of sanskrit studies,
SHMT project,
University of Hyderabad,hyd,
9491388035.




Changed Bug title to 'ITP: scl-transliteration -- <missing description>' from 'ITP:scl-transliteration' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Tue, 10 Jan 2012 01:39:18 GMT) Full text and rfc822 format available.

Severity set to 'wishlist' from 'normal' Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Wed, 11 Jan 2012 00:33:20 GMT) Full text and rfc822 format available.

Merged 650360 651593 Request was from bartm@knars.be to control@bugs.debian.org. (Thu, 07 Jun 2012 12:57:43 GMT) Full text and rfc822 format available.

Owner recorded as karunakar medamoni <kannaiah.chinni@gmail.com>. Request was from bartm@knars.be to control@bugs.debian.org. (Thu, 07 Jun 2012 12:57:43 GMT) Full text and rfc822 format available.

Owner changed from karunakar medamoni <kannaiah.chinni@gmail.com> to kannaiah.chinni@gmail.com. Request was from Nathan Handler <nhandler@ubuntu.com> to control@bugs.debian.org. (Thu, 07 Jun 2012 17:12:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, kannaiah.chinni@gmail.com:
Bug#650360; Package wnpp. (Fri, 16 Aug 2013 17:05:55 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, kannaiah.chinni@gmail.com. (Fri, 16 Aug 2013 17:05:55 GMT) Full text and rfc822 format available.

Message #25 received at 650360@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 650360@bugs.debian.org
Cc: control@bugs.debian.org
Subject: scl-transliteration: changing back from ITP to RFP
Date: Fri, 16 Aug 2013 18:58:53 +0200
retitle 650360 RFP: scl-transliteration -- <missing description>
noowner 650360
tag 650360 - pending
thanks

Hi,

A long time ago, you expressed interest in packaging scl-transliteration. Unfortunately,
it seems that it did not happen. In Debian, we try not to keep ITP bugs open
for a too long time, as it might cause other prospective maintainers to
refrain from packaging the software.

This is an automatic email to change the status of scl-transliteration back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 14 months.

If you are still interested in packaging scl-transliteration, please send a mail to
<control@bugs.debian.org> with:

 retitle 650360 ITP: scl-transliteration -- <missing description>
 owner 650360 !
 thanks

It is also a good idea to document your progress on this ITP from time to
time, by mailing <650360@bugs.debian.org>.  If you need guidance on how to
package this software, please reply to this email, and/or contact the
debian-mentors@lists.debian.org mailing list.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: scl-transliteration -- <missing description>' from 'ITP: scl-transliteration -- <missing description>' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:15:09 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by kannaiah.chinni@gmail.com. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 17:15:11 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 11:10:59 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.